{
    "dc_identifier": "nl.gm0432.2c.2021.5846135-5",
    "dc_title": "Besluitvormende raadsvergadering 2021-12-16 - Voorstel tot het vaststellen van het Programma Stedelijk Water en Riolering 2022-2027",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Opmeer op 2021-12-16. Onderdeel: Voorstel tot het vaststellen van het Programma Stedelijk Water en Riolering 2022-2027.",
    "dc_source": "https://opmeer.bestuurlijkeinformatie.nl/Agenda/Index/4696b94e-abe1-43d6-be98-8aba9b22199b",
    "dc_publisher": "gm0432",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-22",
    "foi_publishedDate": "2021-12-16",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Opmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Opmeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "95",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 3}",
    "foi_dossierId": "nl.gm0432.2c.2021.5846135-5",
    "dc_externalIdentifier": "5846166",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-12-16",
    "foi_meetingNumber": "5846135",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0432.2c.2021.5846135-5.doc.1",
            "dc_title": "20211216_08_Voorstel Programma Stedelijk Water en Riolering 2022-2027.pdf",
            "foi_fileName": "20211216_08_Voorstel%20Programma%20Stedelijk%20Water%20en%20Riolering%202022-2027.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Opmeer&id=d70ce1eb-7dcb-48d2-a6a7-7d449341f2aa"
        },
        {
            "dc_identifier": "nl.gm0432.2c.2021.5846135-5.doc.2",
            "dc_title": "20211216_08a_bijlage1_Programma Stedelijk water en Riolering 2022-2027.pdf",
            "foi_fileName": "20211216_08a_bijlage1_Programma%20Stedelijk%20water%20en%20Riolering%202022-2027.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Opmeer&id=cba6d71f-8f13-4ef4-846a-62da886b3dd2"
        }
    ]
}